Commit 3715814a authored by nimrod's avatar nimrod
Browse files

A little cleaner.

parent e405cca2
Loading
Loading
Loading
Loading
+1 −1
Original line number Diff line number Diff line
@@ -2,7 +2,7 @@
set -eu

basename="$(basename "$0")"
command="$(env -i sh -c "command -v $basename")" || { echo "$basename: not found"; exit 127; }
command="$(command -pv "$basename")" || { echo "$basename: not found"; exit 127; }
if alias="$(command -v "$basename-${1:-}")"
then
    shift